Bug 246776 - sysutils/flashrom: update to 1.2
Summary: sysutils/flashrom: update to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-27 11:38 UTC by Emanuel Haupt
Modified: 2020-05-31 08:15 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (mizhka)


Attachments
Update (1.80 KB, patch)
2020-05-27 11:38 UTC, Emanuel Haupt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2020-05-27 11:38:04 UTC
Created attachment 214913 [details]
Update

- Update sysutils/flashrom to 1.2
- Pacify portfmt/portlint/portclippy

Changelog: https://www.flashrom.org/Flashrom/1.2
Comment 1 Michael Zhilin 2020-05-30 20:00:50 UTC
Thank you for update!

Let's ship it!
Comment 2 Emanuel Haupt freebsd_committer 2020-05-31 08:15:15 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2020-05-31 08:15:48 UTC
A commit references this bug:

Author: ehaupt
Date: Sun May 31 08:14:56 UTC 2020
New revision: 537125
URL: https://svnweb.freebsd.org/changeset/ports/537125

Log:
  - Update sysutils/flashrom to 1.2
  - Pacify portfmt/portlint/portclippy

  PR:		246776
  Approved by:	mizhka@gmail.com (maintainer)

Changes:
  head/sysutils/flashrom/Makefile
  head/sysutils/flashrom/distinfo